:root {
  --color-white: #fff;
  --color-black: #000;
  --color-gray: #404041;
  --color-whitesmoke: #f2f2f7;
  --color-blue: #21409a;
  --color-purple: #9600ff;
  --color-violet: #cc17ff;
  --color-mustured: #e9c054;
  --background-gradient: linear-gradient(313deg, rgba(33, 64, 154, 1) 0%, rgba(0, 193, 179, 1) 100%);

  --color-gradient: linear-gradient(to right, #00c1b3 0%, #21409a 100%);

  --font-12: 12px;
  --font-14: 14px;
  --font-16: 16px;
  --font-18: 18px;
  --font-20: 20px;
  --font-22: 22px;
  --font-24: 24px;
  --font-28: 28px;
  --font-30: 30px;
  --font-32: 32px;
  --font-35: 35px;
  --font-36: 36px;
  --font-45: 45px;
  --font-50: 50px;
  --font-60: 60px;
  --font-70: 70px;
}

@font-face {
  font-family: "Metropolis-Black";
  src: url(../fonts/metropolis/Metropolis-Black.otf);
}

@font-face {
  font-family: "Metropolis-Bold";
  src: url(../fonts/metropolis/Metropolis-Bold.otf);
}

@font-face {
  font-family: "Metropolis-Extra-Bold";
  src: url(../fonts/metropolis/Metropolis-ExtraBold.otf);
}

@font-face {
  font-family: "Metropolis-Medium";
  src: url(../fonts/metropolis/Metropolis-Medium.otf);
}

@font-face {
  font-family: "Metropolis-Regular";
  src: url(../fonts/metropolis/Metropolis-Regular.otf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

ul,
ol {
  list-style-type: none;
}

a {
  color: inherit;
  text-decoration: none;
}

@media (min-width: 1365px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1365px;
  }
}

.yellow-btn {
  color: var(--color-blue);
  background-color: var(--color-mustured) !important;
  transition: all 0.5s ease;
  font-family: "Metropolis-Bold";
  font-size: var(--font-20);
  line-height: var(--font-20);
  text-transform: uppercase;
  padding: 10px;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.yellow-btn:hover {
  background-color: var(--color-white) !important;
  color: var(--color-blue) !important;
}

.nav-btn.green {
  background-color: var(--color-mustured) !important;
  color: var(--color-blue) !important;
  border: 2px solid transparent;
  transition: all 0.5s ease;
  padding: 10px !important;
}

.nav-btn.green:hover {
  background-color: var(--color-white) !important;
  color: var(--color-blue) !important;
}

.nav-btn.yellow {
  background-color: transparent !important;
  color: var(--color-mustured) !important;
  border: 2px solid var(--color-mustured);
  padding: 10px !important;
}

.nav-btn.yellow:hover {
  color: var(--color-white) !important;
  border-color: var(--color-white);
}

.btn-primary {
  font-family: "Metropolis-Bold";
  font-size: var(--font-20);
  line-height: var(--font-20);
  text-transform: uppercase;
  background-image: var(--background-gradient);
  color: var(--color-white);
  border: 2px solid transparent;
  transition: all 0.5s ease;
  padding: 10px;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border: 1px solid var(--color-gradient);
  border-radius: 5px;
}

.btn-primary:hover {
  color: var(--color-mustured);
}

.btn-secondary {
  font-family: "Metropolis-Bold";
  font-size: var(--font-20);
  line-height: var(--font-20);
  text-transform: uppercase;
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.5s ease;
  padding: 10px;
  border: 1px solid var(--color-gradient);
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.btn-secondary:hover {
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
  color: var(--color-white);
}

.default-heading {
  font-family: "Metropolis-Black";
  font-weight: 900;
  font-size: var(--font-50);
  color: var(--color-white);
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

header .top-header {
  background-image: var(--background-gradient);
  transition: all 0.5s ease-in-out;
}

header .top-header .navbar-nav {
  align-items: center;
}

header .top-header .navbar-nav .nav-item .nav-link {
  font-family: "Metropolis-Bold";
  font-size: var(--font-20);
  line-height: var(--font-20);
  text-transform: uppercase;
  color: var(--color-black);
  padding: 0;
}

header .top-header.bg-bottom .navbar-nav .nav-item .nav-link:hover {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

header .top-header .navbar-nav .nav-item {
  padding-right: 20px;
}

header .top-header .navbar-nav .nav-item:last-child {
  padding-right: 0px;
}

.bottom-header {
  background-color: var(--color-white);
  width: 100%;
  position: fixed;
  z-index: 10;
  transition: all 0.5s ease-in-out;
}

.top-header.bg-bottom .navbar-brand {
  position: fixed;
  top: 0;
  padding: 0;
  text-align: center;
}

.top-header.bg-bottom .navbar-brand img {
  transition: all 0.5s ease-in-out;
  margin: 0 auto;
}

.top-header.bg-bottom {
  background-color: #f3f2f2;
  background-image: none;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 1);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 1);
  padding: 18px 0;
  width: 100%;
  z-index: 99;
}

.bottom-header .flex-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 0;
}

.bottom-header .flex-area .logo {
  width: 50%;
}

.banner-sec {
  background-image: url(../images/banner-img.png);
  background-size: cover;
}

.banner-sec.bani-world{
  background-image: url('../images/banner-img-new.png');
}

.banner-sec .box {
  margin: 190px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.bottom-content-area {
  border-top: 1px solid #fff;
  text-align: center;
  background-color: rgb(56 52 54 / 50%);
  padding: 40px 0 150px 0;
}
.bottom-content-area.bani-world{
  background-color: #E0E0E0;
  padding: 40px 0 40px 0;
}

.mustured-hr {
  border: 1px solid var(--color-mustured);
  width: 100%;
  margin: 0px 0px 20px 0;
}

.leaders-sec {
  background-image: url(../images/leaders-bg.png);
  background-size: cover;
  padding: 75px 0;
}

.leaders-sec .box {
  margin: 100px 0;
  background-color: var(--color-white);
  border-radius: 15px;
  min-height: 250px;
  position: relative;
  text-align: center;
  cursor: pointer;
  z-index: 2;
}

.leaders-sec .box .top-img {
  position: absolute;
  top: -25%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
  border-radius: 50%;
  border: 3px solid var(--color-mustured);
  -webkit-box-shadow: 0px 2px 15px 0px rgba(33, 64, 154, 0.4);
  -moz-box-shadow: 0px 2px 15px 0px rgba(33, 64, 154, 0.4);
  box-shadow: 0px 2px 15px 0px rgba(33, 64, 154, 0.4);
  overflow: hidden;
  transition: all 0.5s ease-in;
  max-width: 175px;
  max-height: 175px;
}

.leaders-sec .box .top-img img {
  border-radius: 50%;
  transition: all 0.3s ease-in;
}

.leaders-sec .box .content {
  padding: 100px 10px 30px 10px;
  z-index: 2;
  position: relative;
  background-color: var(--color-white);
  border-radius: 15px;
  min-height: 250px;
}

.leaders-sec .box .content h3 {
  font-family: "Metropolis-Extra-Bold";
  font-size: var(--font-24);
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
}

.leaders-sec .box .content p {
  font-family: "Metropolis-Regular";
  font-size: var(--font-14);
  line-height: var(--font-14);
  color: var(--color-black);
  margin: 0;
}

.leaders-sec .box .hidden-content {
  background-color: var(--color-mustured);
  padding: 50px 10px;
  border-radius: 15px;
  position: absolute;
  bottom: 0px;
  z-index: -1;
  transition: all 0.5s;
  width: 100%;
  left: 0;
  min-height: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.leaders-sec .box .hidden-content p {
  font-family: "Metropolis-Regular";
  font-size: var(--font-16);
  line-height: var(--font-16);
  color: var(--color-black);
  margin: 0;
}

.leaders-sec .box .hidden-content p strong {
  font-family: "Metropolis-Bold";
}

.leaders-sec .box:hover .hidden-content {
  bottom: -135px;
  z-index: 1;
}

.leaders-sec .box:hover .content {
  background-color: #e2e2e2;
}

.leaders-sec .box:hover .top-img {
  background-image: radial-gradient(circle, #00c1b3, #21409a);
  border: 3px solid transparent;
}

.leaders-sec .box:hover .top-img img {
  background-size: cover;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
}

.vector-img {
  position: relative;
}

.vector-img img {
  position: absolute;
  top: -1030px;
  right: -500px;
}

.purpose-sec {
  background-image: url(../images/overview-bg.png);
  background-size: cover;
  padding: 150px 0;
}

.purpose-sec .main-area {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 26px;
}

.box-1 {
  max-width: 420px;
  min-width: 420px;
  min-height: 599px;
}

.box-2 {
  max-width: 371px;
  min-width: 371px;
  min-height: 599px;
}

.box-3 {
  max-width: 538px;
  min-width: 538px;
  min-height: 599px;
}

.purpose-sec .gradient-bg {
  background-image: var(--background-gradient);
  padding: 30px;
  border-radius: 20px;
}

.purpose-sec .gradient-bg:hover h2 {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.purpose-sec .gradient-bg:hover {
  background: var(--color-white);
}

.purpose-sec .gradient-bg:hover p {
  color: var(--color-black);
}

.purpose-sec .gradient-bg h2 {
  font-family: "Metropolis-Black";
  font-weight: 900;
  font-size: var(--font-45);
  line-height: var(--font-45);
  color: var(--color-mustured);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 90px;
  text-align: left;
}

.purpose-sec .gradient-bg p {
  font-family: "Metropolis-Bold";
  font-weight: 700;
  color: var(--color-white);
  font-size: var(--font-24);
  line-height: 36px;
  margin: 0;
  text-align: left;
}

.purpose-sec .gradient-bg.box-1 p {
  font-family: "Metropolis-regular";
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
}

.purpose-sec .gradient-bg ul {
  list-style: disc;
  color: var(--color-white);
  /* padding: 0; */
}

.purpose-sec .yellow-bg {
  background-color: var(--color-mustured);
  padding: 30px;
  border-radius: 20px;
  -webkit-box-shadow: 5px 0px 30px 0px rgba(45, 0, 247, 0.3);
  -moz-box-shadow: 5px 0px 30px 0px rgba(45, 0, 247, 0.3);
  box-shadow: 5px 0px 30px 0px rgba(45, 0, 247, 0.3);
}

.purpose-sec .yellow-bg:hover {
  background: var(--color-white);
}

.purpose-sec .yellow-bg h2 {
  background-image: var(--background-gradient);
  color: transparent;
  background-clip: text;
  font-family: "Metropolis-Black";
  font-weight: 900;
  font-size: var(--font-45);
  line-height: var(--font-45);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-align: left;
}

.purpose-sec .yellow-bg p {
  font-family: "Metropolis-Bold";
  font-weight: 700;
  color: var(--color-black);
  font-size: var(--font-28);
  line-height: 40px;
  margin: 0;
  text-align: left;
}

.purpose-sec .yellow-bg ul {
  list-style: disc;
  color: var(--color-black);
  /* padding: 0; */
}

.award-sec {
  background-image: url(../images/award-winners-bg.png);
  background-size: cover;
  padding: 150px 0;
}

.gallery-sec {
  background-image: url(../images/gallery-bg.png);
  background-size: cover;
  padding: 150px 0;
}

.gallery-sec h2 {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gallery-sec .img-main {
  margin-top: 30px;
  z-index: 2;
  position: relative;
}

.gallery-sec .small-img-area img {
  margin-bottom: 20px;
}

.gallery-sec .small-img-area img:last-child {
  margin-bottom: 0px;
}

.registration-sec {
  background-image: url(../images/registration-bg.png);
  background-size: cover;
  padding: 90px 0;
  text-align: center;
}

.registration-sec p {
  font-size: var(--font-22);
  font-family: "Metropolis-Medium";
  font-weight: 400;
  color: var(--color-black);
}

.registration-sec p strong {
  font-weight: 600;
}

.btn-area {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 55px;
}

footer {
  background-image: var(--background-gradient);
  padding: 50px 0;
}

footer .default-pera {
  font-size: var(--font-16);
  color: var(--color-white);
}

footer .footer-menu {
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 0;
  margin: 0;
}

footer .footer-menu li {
  padding-right: 20px;
}

footer .footer-menu li:last-child {
  padding-right: 20px;
}

footer .footer-menu li a {
  font-family: "Metropolis-Bold";
  font-weight: 700;
  color: var(--color-white);
  font-size: var(--font-20);
  line-height: 20px;
  margin: 0;
}

footer .footer-menu li a:hover {
  color: var(--color-mustured);
}

footer .footer-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .footer-main .social-icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  list-style: none;
  margin: 0;
}

footer .footer-main .social-icons li {
  padding: 0 10px;
}

footer .footer-main .social-icons li a {
  padding: 8px;
  border: 1px solid var(--color-white);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  color: var(--color-white);
  transition: all 0.5s ease;
}

footer .footer-main .social-icons li a:hover {
  border: 1px solid var(--color-mustured);
  color: var(--color-mustured);
}

footer .bottom-area .white-one {
  border-color: #00ffff;
  border-width: 2px;
}


/* partner section */
.partner {
  padding: 150px 0;
}

.partner h2 {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.partner img {
  margin-top: 50px;
}

/* partner section css ends */

/* exhibitor pkg */
.exhibitor-pkg {
  padding: 150px 0;
  position: relative;
  z-index: 2;
}

.exhibitor-text h2 {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: left;
  margin: 0;
}

.exhibitor-text h4,
.exhibitor-text h5 {
  color: #00C1B3;
  font-size: var(--font-32);
  font-weight: 600;
  margin-top: 20px;
}

.exhibitor-text h5 {
  font-size: var(--font-24);
}

.exhibitor-text p {
  font-size: var(--font-16);
}

.exhibitor-text ul {
  list-style: disc;
}

.exhibitor-text ul li {
  font-size: var(--font-18);
  font-weight: 700;
}

/* exhibitor kg ends */


/* AI Prescription */
.ai-prescription {
  padding: 150px 0;
}

.upper-text {
  padding-bottom: 20px;
  border-bottom: 2px solid #E9C054;
}

.upper-text h4 {
  font-size: var(--font-36);
  font-weight: 700;
}

.upper-text h2 {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: left;
  margin: 0;
}

.upper-text h5 {
  color: #00C1B3;
  font-size: var(--font-30);
  margin: 10px 0 0;
}

.upper-text h5 span {
  font-size: var(--font-32);
  font-weight: 900;
}

.upper-text p {
  color: #00C1B3;
  font-size: var(--font-16);
}

.lower-text {
  padding-top: 110px;
  position: relative;
  border-bottom: 2px solid #E9C054;
  padding-bottom: 20px;
}

.lower-text h2 {
  background: var(--color-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: left;
  margin: 0;
  font-size: var(--font-32);
}

.lower-text ul {
  list-style: disc;
  margin-bottom: 25px;
}

.lower-text img {
  height: 100px;
  width: auto;
  padding-right: 20px;
}

.semih-image {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 300px !important;
  height: auto !important;
  padding-right: 0 !important;
}

.ai-pres-right h4 {
  font-size: var(--font-36);
  color: #00C1B3;
  margin-bottom: 25px;
}

.ai-pres-right ul {
  list-style-type: disc;
}

.ai-pres-right ul li {
  font-size: var(--font-24);
}

/* AI Prescription ends*/

/************************** media query **************************/
@media (min-width: 1200px) and (max-width: 1699px) {
  .default-heading {
    font-size: var(--font-45);
  }

  .leaders-sec .box {
    margin: 130px 0;
  }

  .leaders-sec .box .top-img {
    top: -35%;
  }

  header .top-header .navbar-nav .nav-item {
    padding-right: 15px;
  }

  header .top-header .navbar-nav .nav-item .nav-link {
    font-size: var(--font-16);
  }

  .btn-primary {
    font-size: var(--font-16);
    padding: 10px;
  }

  .btn-secondary {
    font-size: var(--font-16);
    padding: 10px;
  }

  .yellow-btn {
    font-size: var(--font-16);
    padding: 10px;
  }

  .vector-img img {
    top: -800px;
    right: -430px;
  }

  .purpose-sec {
    padding: 60px 0;
  }

  .main-area {
    margin: 30px 0;
  }

  .purpose-sec .gradient-bg h2,
  .purpose-sec .yellow-bg h2 {
    font-size: var(--font-35);
    line-height: var(--font-35);
    min-height: 70px;
  }

  .purpose-sec .gradient-bg p {
    font-size: var(--font-18);
    line-height: 26px;
  }

  .purpose-sec .yellow-bg p {
    font-size: var(--font-20);
    line-height: 28px;
  }

  .purpose-sec .gradient-bg.box-1 p {
    font-size: 18px;
    line-height: 26px;
  }

  .box-1 {
    max-width: 350px;
    min-width: 350px;
    min-height: 515px;
  }

  .box-2 {
    max-width: 280px;
    min-width: 280px;
    min-height: 515px;
  }

  .box-3 {
    max-width: 430px;
    min-width: 430px;
    min-height: 515px;
  }

  .award-sec,
  .gallery-sec {
    padding: 60px 0;
  }

  .registration-sec {
    padding: 60px 0;
  }

  .registration-sec h2 {
    font-size: var(--font-32);
    line-height: 32px;
  }

  .registration-sec .font-32 {
    font-size: var(--font-24);
    line-height: 22px;
  }

  .registration-sec .font-32 .blue {
    font-size: var(--font-35);
    line-height: var(--font-35);
  }

  .registration-sec .font-24 {
    font-size: var(--font-20);
  }

  .registration-sec .font-20 {
    font-size: var(--font-18);
    line-height: 18px;
  }

  .registration-sec .note p {
    font-size: var(--font-14);
    line-height: 18px;
    margin: 0;
  }

  footer {
    padding: 30px 0;
  }

  footer .footer-menu li {
    padding-right: 10px;
  }

  footer .footer-menu li a {
    font-size: var(--font-16);
    line-height: 20px;
  }

  footer .default-pera {
    font-size: var(--font-14);
    color: var(--color-white);
  }

  .upper-text h4 {
    font-size: var(--font-30);
  }

  .lower-text {
    padding-top: 90px;
  }

  .ai-pres-right h4 {
    font-size: var(--font-32);
  }

  .ai-pres-right ul li {
    font-size: var(--font-20);
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bottom-content-area {
    padding: 40px 0 40px 0;
  }

  .default-heading {
    font-size: var(--font-45);
  }

  .leaders-sec .box {
    margin: 120px 0;
  }

  .leaders-sec .box .top-img {
    top: -35%;
  }

  .purpose-sec .gradient-bg.box-1 p {
    font-size: 18px;
    line-height: 26px;
  }

  .purpose-sec .gradient-bg p {
    font-size: var(--font-18);
    line-height: 26px;
  }

  .purpose-sec .yellow-bg p {
    font-size: var(--font-20);
    line-height: 30px;
  }

  .vector-img img {
    top: -750px;
    right: -340px;
  }

  .gallery-sec .img-main .img-area {
    margin-bottom: 20px;
  }

  header .top-header .navbar-nav .nav-item {
    padding-right: 10px;
  }

  header .top-header .navbar-nav .nav-item .nav-link {
    font-size: var(--font-14);
    line-height: var(--font-14);
  }

  .nav-btn.green {
    padding: 5px !important;
  }

  .nav-btn.yellow {
    padding: 5px !important;
  }

  .btn-primary {
    font-size: var(--font-14);
    padding: 5px;
  }

  .yellow-btn {
    font-size: var(--font-14);
    padding: 5px;
  }

  .btn-secondary {
    font-size: var(--font-14);
    padding: 5px;
  }

  .purpose-sec,
  .registration-sec,
  .award-sec,
  .gallery-sec {
    padding: 45px 0;
  }

  .purpose-sec .main-area {
    flex-direction: column;
  }

  .box-1,
  .box-2,
  .box-3 {
    min-width: 100%;
    max-width: 100%;
    min-height: auto;
  }

  footer .footer-menu li {
    padding-right: 10px;
  }

  footer .footer-menu li a {
    font-size: var(--font-14);
  }

  footer .footer-menu li:last-child {
    padding-right: 0px;
  }

  .upper-text h4 {
    font-size: var(--font-30);
  }

  .upper-text h5 {
    font-size: var(--font-22);
  }

  .upper-text h5 span {
    font-size: var(--font-24);
  }

  .lower-text {
    padding-top: 40px;
  }

  .lower-text img {
    height: 70px;
  }

  .semih-image {
    width: 230px !important;
  }

  .ai-pres-right h4 {
    font-size: var(--font-32);
  }

  .ai-pres-right ul li {
    font-size: var(--font-18);
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .bottom-content-area {
    padding: 40px 0 40px 0;
  }

  .default-heading {
    font-size: var(--font-30);
  }

  .leaders-sec .box {
    margin: 120px 0;
  }

  .leaders-sec .box .top-img {
    top: -35%;
  }

  .vector-img img {
    position: absolute;
    top: -550px;
    right: -250px;
  }

  .purpose-sec .gradient-bg.box-1 p {
    font-size: 18px;
    line-height: 26px;
  }

  .purpose-sec .gradient-bg p {
    font-size: var(--font-18);
    line-height: 26px;
  }

  .purpose-sec .yellow-bg p {
    font-size: var(--font-20);
    line-height: 26px;
  }

  .award-sec,
  .gallery-sec,
  .purpose-sec,
  .partner,
  .exhibitor-pkg,
  .ai-prescription {
    padding: 45px 0;
  }

  .gallery-sec .img-main .img-area {
    margin-bottom: 20px;
  }

  .registration-sec p {
    font-size: var(--font-16);
  }

  .nav-btn.green {
    padding: 5px !important;
    display: inline-block;
  }

  .nav-btn.yellow {
    padding: 5px !important;
    display: inline-block;
  }

  .btn-primary {
    font-size: var(--font-14);
    padding: 5px;
  }

  .yellow-btn {
    font-size: var(--font-14);
    padding: 5px;
  }

  .btn-secondary {
    font-size: var(--font-14);
    padding: 5px;
  }

  .purpose-sec .main-area {
    flex-direction: column;
  }

  .box-1,
  .box-2,
  .box-3 {
    min-width: 100%;
    max-width: 100%;
    min-height: auto;
  }

  .registration-sec {
    padding: 45px 0;
  }

  footer .footer-main {
    flex-direction: column;
    gap: 20px;
  }

  footer .footer-menu li a {
    font-size: var(--font-18);
  }

  header .top-header .navbar-nav .nav-item .nav-link {
    font-size: var(--font-18);
    line-height: var(--font-18);
  }

  .ai-pres-right {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  header .top-header .navbar .navbar-nav {
    flex-direction: row;
    justify-content: end;
    gap: 10px;
    width: 100%;
  }

  header .top-header .navbar .navbar-nav .nav-item {
    padding: 10px 0;
    width: unset;
  }

  header .top-header .navbar .navbar-toggler {
    position: absolute;
    right: 10px;
  }

  header .top-header.bg-bottom .navbar .navbar-nav {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    gap: 10px;
    left: 0;
    width: 100%;
    transition: all 0.5s ease;
  }

  header .top-header.bg-bottom .navbar .navbar-nav .nav-item {
    padding: 10px 0;
    display: block;
    width: 100%;
    text-align: left;
  }

  header .navbar .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(33,64,154, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }

  header .navbar .navbar-collapse.show {
    right: 0px;
  }

  header .navbar .navbar-toggler:focus {
    box-shadow: none;
  }

  header .navbar .navbar-collapse {
    position: absolute;
    top: -20px;
    width: 100%;
    background-color: var(--color-white);
    height: 100vh;
    right: -100%;
    transition: all 0s ease-out 0s;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 200px 20px 20px !important;
    z-index: -1;
  }

  header .navbar .navbar-toggler-icon.close {
    background-image: url("../images/Close.png") !important;
    transition: all 0s ease;
  }
}

@media (max-width: 767px) {
  .banner-sec .box {
    margin: 80px 0;
  }

  .default-heading {
    font-size: var(--font-30);
  }

  .bottom-content-area {
    padding: 40px 0 40px 0;
  }

  .leaders-sec .box .top-img {
    top: -35%;
  }

  .leaders-sec .box {
    margin: 120px 0;
  }

  .vector-img img {
    top: -280px;
    right: -120px;
  }

  .purpose-sec .gradient-bg.box-1 p {
    font-size: 14px;
    line-height: 20px;
  }

  .purpose-sec .yellow-bg p {
    font-size: var(--font-16);
    line-height: 22px;
  }

  .purpose-sec .gradient-bg p {
    font-size: var(--font-16);
    line-height: 22px;
  }

  .award-sec,
  .gallery-sec,
  .purpose-sec,
  .partner,
  .exhibitor-pkg,
  .ai-prescription {
    padding: 45px 0;
  }

  .gallery-sec .img-main .img-area {
    margin-bottom: 20px;
  }

  .btn-primary {
    font-size: var(--font-12);
    padding: 5px;
  }

  .btn-secondary {
    font-size: var(--font-12);
    padding: 5px;
  }

  .yellow-btn {
    font-size: var(--font-12);
    padding: 5px;
  }

  .registration-sec p {
    font-size: var(--font-16);
    font-family: "Metropolis-Medium";
    font-weight: 400;
    color: var(--color-black);
  }

  header .top-header .navbar-nav .nav-item .nav-link {
    font-size: var(--font-14);
    line-height: var(--font-14);
  }

  .nav-btn.green,
  .nav-btn.yellow {
    display: inline-block;
  }

  .bottom-header .flex-area {
    align-items: start;
    flex-direction: row;
  }

  .purpose-sec .main-area {
    flex-direction: column;
  }

  .box-1,
  .box-2,
  .box-3 {
    max-width: 100%;
    min-width: 100%;
    min-height: auto;
  }

  .purpose-sec .gradient-bg h2,
  .purpose-sec .yellow-bg h2 {
    font-size: var(--font-32);
    line-height: var(--font-32);
    min-height: auto;
  }

  .registration-sec {
    padding: 45px 0;
  }

  footer {
    padding: 30px 0;
  }

  footer .footer-main {
    flex-direction: column;
    gap: 20px;
  }

  footer .footer-menu {
    flex-direction: column;
    gap: 10px;
  }

  footer .footer-menu li {
    padding-right: 0;
  }

  footer .footer-menu li:last-child {
    padding-right: 0px;
  }

  footer .footer-menu li a {
    font-size: var(--font-16);
    line-height: 20px;
  }

  .exhibitor-text {
    margin-top: 50px;
  }

  .exhibitor-text h4 {
    font-size: var(--font-24);
  }

  .exhibitor-text h5 {
    font-size: var(--font-18);
  }

  .exhibitor-text ul li {
    font-size: var(--font-14);
  }

  .upper-text h4 {
    font-size: var(--font-24);
  }

  .upper-text h5,
  .upper-text h5 span {
    font-size: var(--font-20);
  }

  .lower-text {
    padding-bottom: 0;
  }

  .lower-image-wrap {
    display: flex;
    flex-wrap: wrap;
  }

  .semih-image {
    position: relative;
    right: 0;
    margin-left: auto;
    width: 50% !important;
  }

  .ai-pres-right {
    padding-top: 50px;
  }

  .ai-pres-right h4 {
    font-size: var(--font-24);
  }

  .ai-pres-right ul li {
    font-size: var(--font-16);
  }
}